iOS 4.0 ios 4.0 GM sn0wbreeze 1.7

Discussion in 'iOS Jailbreak & Cydia' started by shamrock, Jul 8, 2010.

  1. shamrock

    shamrock Member

    Joined:
    Apr 3, 2010
    Messages:
    392
    Likes Received:
    1
    Device:
    4G iPod touch
    i just got sn0wbreeze 1.7, and I'm trying to jailbreak my ipod touch 2g MC model on ios 4.0. I have the GM release of ios 4.0 for ipod touch 2g, my 3.1.2 blobs, and my ipod touch 2g is currently running ios 4.0. When sn0wbreeze told me to browse for my firmware, and (obviously) i did and selected it. sn0wbreeze claims that it is not 4.0 firmware... is this because I have the GM release? or is it because I fail yet again

    Please Register or Log in to view images

    I'm downloading the public release right now to see if there's a difference. Any help would be appreciated
  2. squirrelman1000

    squirrelman1000 Member

    Joined:
    Feb 20, 2010
    Messages:
    327
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    i think you need to use the public release of 4.0
  3. shamrock

    shamrock Member

    Joined:
    Apr 3, 2010
    Messages:
    392
    Likes Received:
    1
    Device:
    4G iPod touch
    well I was looking for some reasons, I am currently downloading the public release...

Share This Page